Search:

Type: Posts; User: DooMinik

Search: Search took 0.00 seconds.

  1. Downgrade Firefox to 16.0.2 You can download...

    Downgrade Firefox to 16.0.2
    You can download this package from Arch Rollback Machine.
    See this: https://wiki.archlinux.org/index.php/Downgrade
  2. Replies
    12
    Views
    1,032

    I have solved this problem by disabling VSync in...

    I have solved this problem by disabling VSync in nvidia-settings and QL.
  3. Replies
    12
    Views
    1,032

    Same here (Arch Linux x86_64, NVidia and AMD...

    Same here (Arch Linux x86_64, NVidia and AMD graphic card).

    journalctl shows:


    kernel: plugin-containe[7340]: segfault at 18 ip 00007ff420169d42 sp 00007fffc169d4d0 error 6 in...
Results 1 to 3 of 3